name: poi_oilpockets_geyser_f
info:
  size:
    X: 18
    Y: 8
  area: 116
cells:
- element: IgneousRock
  mass: 1870.4126
  temperature: 361.318939
  location_x: -8
  location_y: -2
- element: IgneousRock
  mass: 1892.21985
  temperature: 361.212006
  location_x: -7
  location_y: -2
- element: IgneousRock
  mass: 1931.11304
  temperature: 361.096008
  location_x: -6
  location_y: -2
- element: IgneousRock
  mass: 1992.81165
  temperature: 360.889191
  location_x: -5
  location_y: -2
- element: IgneousRock
  mass: 1944.12
  temperature: 360.83786
  location_x: -4
  location_y: -2
- element: IgneousRock
  mass: 1827.0647
  temperature: 360.938995
  location_x: -3
  location_y: -2
- element: IgneousRock
  mass: 1732.29688
  temperature: 360.802277
  location_x: -2
  location_y: -2
- element: IgneousRock
  mass: 1656.74048
  temperature: 360.69635
  location_x: -1
  location_y: -2
- element: IgneousRock
  mass: 1585.72632
  temperature: 360.737885
  location_y: -2
- element: IgneousRock
  mass: 1477.04883
  temperature: 360.716827
  location_x: 1
  location_y: -2
- element: IgneousRock
  mass: 1367.67932
  temperature: 361.065002
  location_x: 2
  location_y: -2
- element: IgneousRock
  mass: 1288.64124
  temperature: 361.664856
  location_x: 3
  location_y: -2
- element: IgneousRock
  mass: 1230.41541
  temperature: 362.157684
  location_x: 4
  location_y: -2
- element: IgneousRock
  mass: 1187.27563
  temperature: 361.955139
  location_x: 5
  location_y: -2
- element: Obsidian
  mass: 739.026978
  temperature: 362.035431
  location_x: 6
  location_y: -2
- element: Obsidian
  mass: 725.822449
  temperature: 361.819824
  location_x: 7
  location_y: -2
- element: Granite
  mass: 1884.89758
  temperature: 360.319031
  location_x: -8
  location_y: -1
- element: CrudeOil
  mass: 200
  temperature: 360.213318
  location_x: -7
  location_y: -1
- element: CrudeOil
  mass: 350
  temperature: 360.158234
  location_x: -6
  location_y: -1
- element: CrudeOil
  mass: 500
  temperature: 360.271729
  location_x: -5
  location_y: -1
- element: CrudeOil
  mass: 650
  temperature: 360.438751
  location_x: -4
  location_y: -1
- element: CrudeOil
  mass: 834.285278
  temperature: 360.611237
  location_x: -3
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.14566
  location_x: -2
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.407562
  location_x: -1
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.640472
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.435181
  location_x: 1
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.065552
  location_x: 2
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.781372
  location_x: 3
  location_y: -1
- element: CrudeOil
  mass: 845.117188
  temperature: 361.158844
  location_x: 4
  location_y: -1
- element: CrudeOil
  mass: 835
  temperature: 360.956207
  location_x: 5
  location_y: -1
- element: Obsidian
  mass: 770.22876
  temperature: 361.715179
  location_x: 6
  location_y: -1
- element: Obsidian
  mass: 755.288086
  temperature: 361.633911
  location_x: 7
  location_y: -1
- element: IgneousRock
  mass: 1922.48352
  temperature: 359.751953
  location_x: -8
- element: Granite
  mass: 1986.59863
  temperature: 359.764252
  location_x: -7
- element: CarbonDioxide
  mass: 1.36524987
  temperature: 360.108978
  location_x: -6
- element: CarbonDioxide
  mass: 1.32362413
  temperature: 360.138519
  location_x: -5
- element: CarbonDioxide
  mass: 1.28035152
  temperature: 360.616699
  location_x: -4
- element: CarbonDioxide
  mass: 1.2304213
  temperature: 365.019653
  location_x: -3
- element: CarbonDioxide
  mass: 1.17950225
  temperature: 365.863342
  location_x: -2
- element: CarbonDioxide
  mass: 1.13796318
  temperature: 366.483734
  location_x: -1
- element: CarbonDioxide
  mass: 1.11228573
  temperature: 363.955963
- element: CarbonDioxide
  mass: 1.10320532
  temperature: 363.684082
  location_x: 1
- element: CarbonDioxide
  mass: 1.10604954
  temperature: 362.424896
  location_x: 2
- element: CarbonDioxide
  mass: 1.11461973
  temperature: 361.531097
  location_x: 3
- element: CarbonDioxide
  mass: 1.12457407
  temperature: 361.843689
  location_x: 4
- element: CarbonDioxide
  mass: 1.13319421
  temperature: 362.275513
  location_x: 5
- element: CarbonDioxide
  mass: 1.14431846
  temperature: 361.277069
  location_x: 6
- element: Obsidian
  mass: 792.148987
  temperature: 361.405151
  location_x: 7
- element: Obsidian
  mass: 781.10614
  temperature: 361.380249
  location_x: 8
- element: Obsidian
  mass: 826.810669
  temperature: 360.460144
  location_x: 8
  location_y: 1
- element: CarbonDioxide
  mass: 1.29398799
  temperature: 360.188324
  location_x: -4
  location_y: 1
- element: CarbonDioxide
  mass: 1.25487065
  temperature: 360.658691
  location_x: -3
  location_y: 1
- element: CarbonDioxide
  mass: 1.20420694
  temperature: 360.538483
  location_x: -2
  location_y: 1
- element: CarbonDioxide
  mass: 1.15700734
  temperature: 360.451447
  location_x: -1
  location_y: 1
- element: CarbonDioxide
  mass: 1.12301457
  temperature: 360.993713
  location_y: 1
- element: CarbonDioxide
  mass: 1.10613048
  temperature: 362.722321
  location_x: 1
  location_y: 1
- element: CarbonDioxide
  mass: 1.10517466
  temperature: 362.572418
  location_x: 2
  location_y: 1
- element: CarbonDioxide
  mass: 1.11181879
  temperature: 361.366302
  location_x: 3
  location_y: 1
- element: CarbonDioxide
  mass: 1.12174571
  temperature: 361.660919
  location_x: 4
  location_y: 1
- element: CarbonDioxide
  mass: 1.13137209
  temperature: 362.148071
  location_x: 5
  location_y: 1
- element: CarbonDioxide
  mass: 1.14482105
  temperature: 360.812225
  location_x: 6
  location_y: 1
- element: CarbonDioxide
  mass: 1.14927602
  temperature: 360.449432
  location_x: 7
  location_y: 1
- element: IgneousRock
  mass: 2093.22974
  temperature: 359.573212
  location_x: -4
  location_y: 2
- element: IgneousRock
  mass: 2157.11938
  temperature: 359.783264
  location_x: -3
  location_y: 2
- element: IgneousRock
  mass: 2106.95044
  temperature: 359.516571
  location_x: -2
  location_y: 2
- element: IgneousRock
  mass: 2087.17236
  temperature: 359.235962
  location_x: -1
  location_y: 2
- element: IgneousRock
  mass: 2013.66589
  temperature: 359.262421
  location_y: 2
- element: IgneousRock
  mass: 1919.51379
  temperature: 359.531067
  location_x: 1
  location_y: 2
- element: Granite
  mass: 1783.08276
  temperature: 359.663208
  location_x: 2
  location_y: 2
- element: CarbonDioxide
  mass: 1.11032057
  temperature: 361.66333
  location_x: 3
  location_y: 2
- element: CarbonDioxide
  mass: 1.11855268
  temperature: 361.845612
  location_x: 4
  location_y: 2
- element: CarbonDioxide
  mass: 1.13056743
  temperature: 362.405823
  location_x: 5
  location_y: 2
- element: CarbonDioxide
  mass: 1.14505422
  temperature: 360.738739
  location_x: 6
  location_y: 2
- element: Granite
  mass: 1425.20593
  temperature: 359.538818
  location_x: 7
  location_y: 2
- element: IgneousRock
  mass: 1401.4989
  temperature: 359.567963
  location_x: 8
  location_y: 2
- element: IgneousRock
  mass: 2040.61133
  temperature: 359.68399
  location_x: -7
  location_y: 1
- element: IgneousRock
  mass: 2126.91138
  temperature: 359.52359
  location_x: -6
  location_y: 1
- element: IgneousRock
  mass: 2143.24561
  temperature: 359.899048
  location_x: -5
  location_y: 1
- element: IgneousRock
  mass: 2066.65869
  temperature: 359.211823
  location_x: -5
  location_y: 2
- element: IgneousRock
  mass: 2050.33423
  temperature: 359.066193
  location_x: -4
  location_y: 3
- element: IgneousRock
  mass: 2155.46753
  temperature: 359.273743
  location_x: -3
  location_y: 3
- element: IgneousRock
  mass: 2217.98315
  temperature: 359.577606
  location_x: -2
  location_y: 3
- element: IgneousRock
  mass: 2224.82715
  temperature: 359.256653
  location_x: -1
  location_y: 3
- element: IronOre
  mass: 947.710876
  temperature: 359.250549
  location_y: 3
- element: IgneousRock
  mass: 2044.91125
  temperature: 359.01828
  location_x: 1
  location_y: 3
- element: IgneousRock
  mass: 1946.18555
  temperature: 359.131561
  location_x: 2
  location_y: 3
- element: IgneousRock
  mass: 1846.32324
  temperature: 359.04953
  location_x: 3
  location_y: 3
- element: IgneousRock
  mass: 1725.09973
  temperature: 359.185852
  location_x: 4
  location_y: 3
- element: IgneousRock
  mass: 1646.23901
  temperature: 359.341034
  location_x: 5
  location_y: 3
- element: IgneousRock
  mass: 1572.73877
  temperature: 359.392822
  location_x: 6
  location_y: 3
- element: IgneousRock
  mass: 1509.32056
  temperature: 359.517822
  location_x: 7
  location_y: 3
- element: IgneousRock
  mass: 1953.47156
  temperature: 361.311554
  location_x: -6
  location_y: -3
- element: IgneousRock
  mass: 2018.91418
  temperature: 361.18103
  location_x: -5
  location_y: -3
- element: IgneousRock
  mass: 1908.32556
  temperature: 361.301544
  location_x: -4
  location_y: -3
- element: IgneousRock
  mass: 1795.20886
  temperature: 361.28476
  location_x: -3
  location_y: -3
- element: IgneousRock
  mass: 1703.0791
  temperature: 360.744812
  location_x: -2
  location_y: -3
- element: IgneousRock
  mass: 1630.08704
  temperature: 360.38681
  location_x: -1
  location_y: -3
- element: IgneousRock
  mass: 1568.48608
  temperature: 360.378418
  location_y: -3
- element: IgneousRock
  mass: 1431.75562
  temperature: 360.944397
  location_x: 1
  location_y: -3
- element: IgneousRock
  mass: 1322.59827
  temperature: 361.382538
  location_x: 2
  location_y: -3
- element: IgneousRock
  mass: 1244.9248
  temperature: 361.739105
  location_x: 3
  location_y: -3
- element: Obsidian
  mass: 746.008545
  temperature: 361.745697
  location_x: 8
  location_y: -1
- element: Obsidian
  mass: 777.055908
  temperature: 361.312408
  location_x: 9
- element: Obsidian
  mass: 823.023987
  temperature: 360.598114
  location_x: 9
  location_y: 1
- element: Obsidian
  mass: 888.732605
  temperature: 359.747711
  location_x: 9
  location_y: 2
- element: IgneousRock
  mass: 1482.94336
  temperature: 359.347473
  location_x: 8
  location_y: 3
- element: IronOre
  mass: 986.745544
  temperature: 359.006622
  location_x: -2
  location_y: 4
- element: IronOre
  mass: 972.762756
  temperature: 359.137787
  location_x: -1
  location_y: 4
- element: IronOre
  mass: 983.24231
  temperature: 359.062561
  location_y: 4
- element: IgneousRock
  mass: 2173.4165
  temperature: 358.693237
  location_x: 1
  location_y: 4
- element: IgneousRock
  mass: 2049.25928
  temperature: 358.474182
  location_x: 2
  location_y: 4
- element: IgneousRock
  mass: 1979.89758
  temperature: 358.846191
  location_x: 3
  location_y: 4
- element: IgneousRock
  mass: 1884.74487
  temperature: 359.203705
  location_x: 4
  location_y: 4
- element: IgneousRock
  mass: 1746.42468
  temperature: 359.518463
  location_x: 5
  location_y: 4
- element: IgneousRock
  mass: 1653.43042
  temperature: 359.792999
  location_x: 6
  location_y: 4
- element: IgneousRock
  mass: 1589.37451
  temperature: 359.517365
  location_x: 7
  location_y: 4
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: OilWell
  location_y: -1
  element: SedimentaryRock
  temperature: 370.802216
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
